## python-argon2-cffi-bindings 21.2.0

=== debian/changelog ===
python-argon2-cffi-bindings (21.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1101100)

 -- Carl Keinath <carl.keinath@gmail.com>  Sat, 22 Mar 2025 16:28:16 +0100
