=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export ARGON2_CFFI_USE_SYSTEM = 1

export PYBUILD_NAME=argon2-cffi-bindings

%:
	dh $@ --buildsystem=pybuild
