## python-argon2-cffi-bindings 25.1.0

=== debian/changelog ===
python-argon2-cffi-bindings (25.1.0-2) unstable; urgency=medium

  * Upstream stopped signing tags with GPG after 21.2.0.
  * d/watch: disabled GPG-key verification (Closes: #1111450).
  * d/upstream/signing-key.asc: removed obsolete GPG key.

 -- Carl Keinath <carl.keinath@gmail.com>  Mon, 18 Aug 2025 22:17:04 +0200

python-argon2-cffi-bindings (25.1.0-1) unstable; urgency=medium

  * New upstream release 25.1.0.
  * Remove support for Python <= 3.8.
  * Support for free-threading (aka nogil) on Python 3.14.

 -- Carl Keinath <carl.keinath@gmail.com>  Sat, 02 Aug 2025 19:56:39 +0200
