=== debian/control ===
Source: python-argon2-cffi-bindings
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carl Keinath <carl.keinath@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-setuptools-scm,
 pybuild-plugin-pyproject,
 python3-pytest,
 python3-all,
 python3-all-dev:native,
 python3-cffi,
 libargon2-dev,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://github.com/hynek/argon2-cffi-bindings
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-argon2-cffi-bindings
Vcs-Git: https://salsa.debian.org/python-team/packages/python-argon2-cffi-bindings.git

Package: python3-argon2-cffi-bindings
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 python3-cffi,
Description: Low-level CFFI bindings for the Argon2 password hashing library
 This package provides low-level CFFI bindings to the official Argon2 password
 hashing algorithm implementation. It is primarily intended to be used as a
 backend dependency for high-level Python packages such as `argon2-cffi`.
 .
 The bindings are compiled in API mode and expose the underlying C interface
 via `libargon2`. They can be used directly with the `ffi` and `lib` objects
 from the `_argon2_cffi_bindings` module.
 This package uses the system-installed libargon2 (not vendored).
 .
 This package installs the library for Python 3.
