=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export ARGON2_CFFI_USE_SYSTEM = 1

export PYBUILD_NAME=argon2-cffi-bindings

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf src/argon2_cffi_bindings.egg-info
	dh_auto_clean
